; This is the config file of the recorder client program, setting the main window interface style.
; Advanced user can modify this file(key value) to custom your interface style.
; Be careful to modify this file, illegal changing may result this program can not 
; run correctly!


;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; This section sets the main window's figure and size
[MainSettings]
MainWindow_Size = 149,452
IsFullScreen = 0
IsUseMask = 0
IsMoveWindow = 0
MaskColor = 0,0,0
BackImage_Up = config_normal.bmp
BackImage_Over = config_over.bmp
BackImage_Down = config_over.bmp
BackImage_Disable = config_normal.bmp

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;; This section sets the buttons' style of the main region
[MainButtons]
Name_IsVisible =1
Name_Position = 0,0,145,24
Name_TipText = ""
Name_TextColor = 0,0,0

Device_IsVisible =1
Device_Position = 55,27,92,63
Device_TipText = ""

LocalConfig_IsVisible =1
LocalConfig_Position = 55,82,92,119
LocalConfig_TipText = ""

RemoteConfig_IsVisible =1
RemoteConfig_Position = 55,138,92,175
RemoteConfig_TipText = ""

User_IsVisible =1
User_Position = 55,194,92,231
User_TipText = ""

Log_IsVisible =1
Log_Position = 55,251,92,288
Log_TipText = ""

ARSP_IsVisible =1
ARSP_Position = 55,308,92,345
ARSP_TipText = ""

Platform_IsVisible =1
Platform_Position = 55,365,92,402
Platform_TipText = ""


ExpDevStatus_IsVisible =0
ExpDevStatus_Position = 55,308,92,344
ExpDevStatus_TipText = ""


[InfoBox]
Device_IsVisible = 1
Device_Position = 0,63,149,82
Device_BackColor = 207,207,207
Device_TextColor = 0,0,0

LocalConfig_IsVisible = 1
LocalConfig_Position = 0,119,149,138
LocalConfig_BackColor = 207,207,207
LocalConfig_TextColor = 0,0,0

RemoteConfig_IsVisible = 1
RemoteConfig_Position = 0,175,149,194
RemoteConfig_BackColor = 207,207,207
RemoteConfig_TextColor = 0,0,0

User_IsVisible = 1
User_Position = 0,231,149,251
User_BackColor = 207,207,207
User_TextColor = 0,0,0

Log_IsVisible = 1
Log_Position = 0,288,149,308
Log_BackColor = 207,207,207
Log_TextColor = 0,0,0

ARSP_IsVisible = 0
ARSP_Position = 0,345,149,365
ARSP_BackColor = 207,207,207
ARSP_TextColor = 0,0,0

Platform_IsVisible = 0
Platform_Position = 0,402,149,422
Platform_BackColor = 207,207,207
Platform_TextColor = 0,0,0

ExpDevStatus_IsVisible = 0
ExpDevStatus_Position = 0,348,149,368
ExpDevStatus_BackColor = 207,207,207
ExpDevStatus_TextColor = 0,0,0